.card-cover{
  height:500px;
  width:100%;
  background-position:50% 50&;
  background-size:cover;
}

.col-md-4.image_setting{
}

.day_item{
  margin-bottom:30px;
}
@media (max-width:767px) {
.card-cover{
position:relative;
top:0x;
  height:500px;
  background-size:100% 100%;
  background-position:center;
}
}
